please help

Discussion in 'iPod touch 1.1.4 Jailbreak' started by asfastpitch2009, May 17, 2008.

  1. asfastpitch2009

    asfastpitch2009 New Member

    Joined:
    Feb 9, 2008
    Messages:
    13
    Likes Received:
    0
    ok i just jailbroke my ipod with iliberty+ i open installer to install something and it tells me i need to install bsd package first. so i went to the site got the bsd and put it on the payload and then added it on my ipod, now when i go to install it STILL says i need bsd subsys package. plz help!!
  2. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Install/Reinstall BSD through Installer.
  3. asfastpitch2009

    asfastpitch2009 New Member

    Joined:
    Feb 9, 2008
    Messages:
    13
    Likes Received:
    0
    i tried, but then it says package download failed!
  4. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Try clearing your install queue first.
  5. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    in iliberty you can automatically instal BSD by going into payloads, try doing that instead of through installer.
  6. asfastpitch2009

    asfastpitch2009 New Member

    Joined:
    Feb 9, 2008
    Messages:
    13
    Likes Received:
    0
    i did do it through the payload, thats what im saying and it still wont work

Share This Page